body {
	background-image: url(../image/background.gif);
	margin: 0px;
	padding: 0px;
}


#wrapper {
	width: 976px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;


}
#header {
	background-image: url(../image/top-header.gif);
	background-repeat: no-repeat;
	height: 79px;
	width: 976px;
	margin-left: auto;
	margin-right: auto;
}
#Button-We-Were-1st {
	height: 18px;
	width: 92px;
	margin-top: 57px;
	float: right;
	margin-right: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	
}
#Button-We-Were-1st a:link {
	color: #666666;
	text-decoration: none;
	}
#Button-We-Were-1st a:visited {
	color: #666666;
	text-decoration: none;
}

#Button-We-Were-1st a:hover {
	color: #CCCCCC;
	text-decoration: none;
  }
#Button-We-Were-1st a:active {
	color: #666666;
	text-decoration: none;	
	
	
	
	
}
#Button-FAQs {
	float: right;
	margin-top: 57px;
	height: 10px;
	width: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-right: 56px;
	
	}
#Button-FAQs a:link {
	color: #666666;
	text-decoration: none;
	}
#Button-FAQs a:visited {
	color: #666666;
	text-decoration: none;

	}
#Button-FAQs a:hover {
	color: #CCCCCC;
	text-decoration: none;
  }
#Button-FAQs a:active {
	color: #666666;
	text-decoration: none;
	
	
	
	
}
#Button-Reviews {
	float: right;
	height: 18px;
	width: 63px;
	margin-top: 57px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-right: 70px;
	
	}	
#Button-Reviews a:link {
	color: #666666;
	text-decoration: none;
	}
#Button-Reviews a:visited {
	color: #666666;
	text-decoration: none;

	}
#Button-Reviews a:hover {
	color: #CCCCCC;
	text-decoration: none;
  }
#Button-Reviews a:active {
	color: #666666;
	text-decoration: none;
	
	
	
}
#Button-See-for-Yourself {
	float: right;
	height: 18px;
	width: 122px;
	margin-top: 57px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	margin-right: 30px;
	
	}
	
#Button-See-for-Yourself a:link {
	color: #666666;
	text-decoration: none;
	}
#Button-See-for-Yourself a:visited {
	color: #666666;
	text-decoration: none;

	}
#Button-See-for-Yourself a:hover {
	color: #CCCCCC;
	text-decoration: none;
  }
#Button-See-for-Yourself a:active {
	color: #666666;
	text-decoration: none;
	
	
	
}
#Button-Video-in-Action {
	float: right;
	height: 18px;
	width: 111px;
	margin-top: 57px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-right: 3px;
	
}
#Button-Video-in-Action a:link {
	color: #666666;
	text-decoration: none;
	}
#Button-Video-in-Action a:visited {
	color: #666666;
	text-decoration: none;
}

#Button-Video-in-Action a:hover {
	color: #CCCCCC;
	text-decoration: none;
  }
#Button-Video-in-Action a:active {
	color: #666666;
	text-decoration: none;	
	
	
	
	
}
#Button-Products {
	float: right;
	height: 18px;
	width: 68px;
	margin-top: 57px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-right: 35px;
}



#catalog {
	height: 18px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	width: 976px;
	background-image: url(../image/top-bar.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	
	}
	
#catalog a:link {
	color: #FFFFFF;
	text-decoration: none;
	}
#catalog a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
#catalog a:hover {
	color: #666666;
	text-decoration: none;
  }
#catalog a:active {
	color: #FFFFFF;
	text-decoration: none;
	
}
#content {
	width: 960px;
	height: 409px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../image/Diamond-Egg-Sinker.jpg);
}
#Product-page-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	height: 10px;
	width: 140px;
	margin-left: 410px;
	padding-top: 10px;
}
#View-cart-button {
	float: left;
	height: 17px;
	width: 75px;
	padding-top: 10px;
	padding-left: 10px;
}



#product-wrapper {
	height: 185px;
	width: 930px;
	margin-top: 150px;

}
#Diamond-egg-sinkers-text-price-wrapper {
	height: 20px;
	width: 630px;


}
#text-price-4oz-egg-sinker {
	float: right;
	height: 17px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#text-price-3oz-egg-sinker {
	float: right;
	height: 17px;
	width: 110px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin-right: 63px;
}
#text-price-2oz-egg-sinker {
	float: right;
	height: 17px;
	width: 116px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin-right: 40px;
}
#text-price-1oz-egg-sinker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	float: right;
	height: 17px;
	width: 105px;
	margin-right: 28px;
}




#Diamond-egg-sinkers-add-to-cart-button-wrapper {
	height: 20px;
	width: 630px;
}
#four-oz-egg-sinker-add-to-cart-button {
	float: right;
	height: 17px;
	width: 75px;
	padding-top: 10px;
	margin-right: 45px;
}
#three-oz-egg-sinker-add-to-cart-button {
	float: right;
	height: 17px;
	width: 75px;
	padding-top: 10px;
	margin-right: 98px;
}
#two-oz-egg-sinker-add-to-cart-button {
	float: right;
	height: 17px;
	width: 75px;
	padding-top: 10px;
	margin-right: 81px;
}
#one-oz-egg-sinker-add-to-cart-button {
	float: right;
	height: 17px;
	width: 75px;
	padding-top: 10px;
	margin-right: 58px;
}




#Diamond-Egg-Sinkers-infomation-text {
	float: right;
	height: 20px;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 50px;
}


#Back-text {
	height: 10px;
	width: 52px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: right;
	margin-right: 5px;
	
	}
#Back-text a:link {
	color: #CCCCCC;
	text-decoration: none;
	}
#Back-text a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#Back-text a:hover {
	color: #666666;
	text-decoration: none;
	}
#Back-text a:active {
	color: #CCCCCC;
	text-decoration: none;
	
	
	
	
	
	
}
#Next-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	width: 50px;
	float: right;
	margin-right: 430px;
	
	}
#Next-text a:link {
	color: #CCCCCC;
	text-decoration: none;
	}
#Next-text a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#Next-text a:hover {
	color: #666666;
	text-decoration: none;
	}
#Next-text a:active {
	color: #CCCCCC;
	text-decoration: none;
	
	
	

}


#bar {
	background-image: url(../image/bottom-bar.gif);
	height: 18px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#home-content {
	width: 960px;
	background-repeat: no-repeat;
	height: 199px;
	margin-right: auto;
	margin-left: auto;
}

#talk-to-us {
	height: 199px;
	width: 323px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#Diamond-sinkers-vs-lead {
	height: 199px;
	width: 317px;
	float: right;
	right: 500px;
}
#coming-soon {
	height: 199px;
	width: 320px;
	right: 500px;
	float: right;
}



#corner {
	background-image: url(../image/bottom-corners.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#bottom-page-info {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF;
	height: 20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
}
#bottom-page-info a:link {
	color: #FFFFFF;
	text-decoration: none;
	}
#bottom-page-info a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
#bottom-page-info a:hover {
	color: #CCCCCC;
	text-decoration: none;
  }
#bottom-page-info a:active {
	color: #FFFFFF;
	text-decoration: none;
